body
	{
	background-color:#319400;
	font-family:verdana, helvetica, sans-serif;
	font-size:10px;
	line-height:15px;
	color:#000
	margin:0 auto;
	text-align:center;
	padding:8px;
	}
	
a:link, a:visited
	{
	color:#41831f;
	text-decoration:none;
	}
	
a:hover
	{
	text-decoration:underline;
	}

a:active
	{
	color:#de2110;
	}

.special
	{
	color: white;
	text-decoration: none;
	font-weight: bold;
	padding: 2px;
	font-size: 12px;
	}

p	{
	padding:0px;
	margin:0 2% 0 2%;
	text-align: justify;
	}

ol	{
	text-align: left;
	}

h1	{
	font-size:14px;
	font-weight:bold;
	width:100%;
	background-color:#ddd;
	padding:2px 5px;
	clear:both;
	margin:0;
	text-align: left;
	}
	
h2	{
	font-size:12px;
	font-weight:bold;
	padding:5px;
	clear:both;
	margin:0;
	margin-left:5px;
	text-align: left;
	}
	
h3	{
	font-size:12px;
	font-weight:normal;
	text-decoration:underline;
	padding:5px;
	clear:both;
	margin:0;
	margin-left:10px;
	text-align: left;
	}
	
#navwrap hr
	{
	width:95%;
	height:1px;
	color:#ccc;
	background-color:#ccc;
	}
	
#itinwrap hr
	{
	width:95%;
	height:1px;
	color:#ccc;
	background-color:#ccc;
	}
	
#main hr
	{
	width:75%;
	height:2px;
	color:#de2110;
	background-color:#de2110;
	text-align:center;
	margin:10px auto;
	}

.hr	{
	text-align:center;
	margin:10px;auto;
	clear:both;
	}

.hrimg
	{
	border: 0;
	}

.header
	{
	clear:none;
	color:#41831f;
	font-size:16px;
	text-align:center;
	margin:0;
	}

.headertext
	{
	clear:none;
	color:#000;
	font-size:10px;
	font-weight: bold;
	text-align:center;
	margin:0;
	}

.date
	{
	clear:none;
	line-height: 18px;
	font-size:16px;
	font-weight: bold;
	text-align: center;
	margin:0;
	}

.day
	{
	clear:none;
	line-height: 20px;
	font-size:18px;
	font-weight: bold;
	text-align: center;
	color:#41831f;
	margin:0;
	}

.itinerary
	{
	clear:none;
	color:#41831f;
	font-size:14px;
	font-weight: bold;
	text-align:center;
	margin:0;
	}

#pagewrap
	{
	text-align:center;
	margin:0 auto;
	padding:0;
	width:100%;
	/*border:#fff 1px dotted;*/
	}

#storenavwrap
	{
	color:#fff;
	text-align:center;
	width:100%;
	height:auto;
	}

#storemain
	{
	text-align:center;
	width:100%;
	height: auto;
	background-color: #eee;
	border: #41831f 2px solid;
	padding: 4px;
	}
	
#storewrap
	{
	text-align: left;
	margin: 0 auto 0 auto;
	}

.section
	{
	text-align: center;
	width: 98%;
	margin: 2px;
	padding: 5px;
	border: 1px solid black;
	background-color: white;
	}

.mugpicture
	{
	text-align: center;
	width:335px;
	float: left;
	border: solid 1px black;
	background-color:#eee;
	margin: 2px;
	}

.picture
	{
	text-align: center;
	width:200px;
	}

.picturel
	{
	text-align: center;
	width:200px;
	float: left;
	border: solid 1px black;
	margin: 2px;
	padding: 2px;
	padding-top: 4px;
	background-color:#eee;
	}

.picturer
	{
	text-align: center;
	width:200px;
	float: right;
	}

#header
	{
	background-color:#eee;
	width:auto;
	height:130px;
	border:#41831f 2px solid;
	padding:7px;
	text-align: center;
	margin-bottom:5px;
	}
	
#itinwrap
	{
	width: 15%;
	background-color: white;
	float: left;
	padding: 2px;
	border: 2px solid red;
	}

#navwrap
	{
	color:#fff;
	text-align:center;
	width:17%;
	float:left;
	}

#main
	{
	text-align:left;
	width:80%;
	background-color:#eee;
	padding:5px;
	float: right;
	}
	
#marilyn
	{
	clear: both;
	width: 100%;
	padding: 20px;
	background-color:#ccc;
	margin-top: 10px;
	}

#guestmain
	{
	text-align:left;
	width:90%;
	background-color:#eee;
	padding:5px;
	}
	
.nav
	{
	width:100%;
	font-weight:normal;
	font-size:11px;
	background-color:#ddd;
	border:#41831f 2px solid;
	margin:0 auto 2px auto;
	padding:2px;
	float:left;
	text-align:left;
	}
	
.begin
	{
	width:100%;
	font-weight:bold;
	font-size:11px;
	background-color:#fff;
	border:#41831f 2px solid;
	margin:0 auto 2px auto;
	padding:2px;
	float:left;
	text-align:left;
	}
	
#specwrap
	{
	color:#41831f;
	text-align:center;
	float:right;
	background-color: #eee;
	}

.tnfloatl
	{
	background-color:#319400;
	border:#41831f 1px solid;
	float:left;
	margin:5px;
	}
	
.tnfloatr
	{
	background-color:#319400;
	border:#41831f 1px solid;
	float:right;
	margin:5px;
	}
	
.tnalignc
	{
	background-color:#319400;
	border:#41831f 1px solid;
	text-align:center;
	margin:0 auto;
	}	
	
.alignc
	{
	text-align: center;
	margin: 0 auto;
	}
.alignbc
	{
	text-align: center;
	margin: 0 auto;
	font-weight: bold;
	}
.alignl
	{
	text-align:left;
	margin:0 auto 0 0;
	}
.alignbl
	{
	text-align:left;
	margin:0 auto 0 0;
	font-weight: bold;
	}
.alignr
	{
	text-align:right;
	margin:0 0 0 auto;
	}
.alignbr
	{
	text-align:right;
	margin:0 0 0 auto;
	font-weight: bold;
	}
	
.floatl
	{
	float:left;
	}
	
.floatr
	{
	float:right;
	}
	
.floatlnb
	{
	float:left;
	border: 0;
	}
	
.menuc
	{
	border: 1px solid white;
	background-color: palegreen;
	text-align: center;
	width: 70px;
	margin: 5px;
	font-size:10px;
	}
	
.herec
	{
	border: 1px solid white;
	background-color: lawngreen;
	text-align: center;
	width: 70px;
	margin: 5px;
	font-size:10px;
	}
	
#menuwrap
	{
	width: 100%;
	text-align: center;
	}

.picturewrap
	{
	text-align: center;
	width: 100%;
	margin: 0 2% 0 2%;
	}

img
	{
	border: 1px solid black;
	}

.imgnb
	{
	border: 0;
	}

.frontpage
	{
	width: 160;
	border: 1px solid black;
	margin: -2;
	padding:0;
	}

a.buttonl
	{
	border: solid 1px black;
	width: auto;
	float: left;
	background-color: #ccc;
	color: black;
	font-weight: bold;
	padding: 5px;
	font-size: 10px;
	}

a.buttonr
	{
	border: solid 1px black;
	width: auto;
	float: right;
	background-color: #ccc;
	color: black;
	font-weight: bold;
	padding: 5px;
	font-size: 10px;
	}

.dim
	{
	font-size: 9px;
	color: green;
	text-align: left;
	}

.note
	{
	font-size: 9px;
	color: green;
	text-align: left;
	}

ul
	{
	list-style-type: square;
	text-align: left;
	}

ul ul
	{
	list-style-type: disc;
	text-align: left;
	}

.herec
	{
	border: 1px solid white;
	background-color: lawngreen;
	text-align: center;
	width: 9%;
	}

.menuc
	{
	border: 1px solid white;
	background-color: palegreen;
	text-align: center;
	width: 9%;
	}

.displ
	{
	width: 45%;
	float: left;
	text-align: center;
	}

.dispr
	{
	width: 45%;
	float: right;
	text-align: center;
	}
.smalltxt {
	font-size: 9px;
	line-height: 15px;
	font-weight: bold;
	font-style: italic;
	}